sdk:
  client:
    app-key: e6ab3c9abda747b39d7cc12b6dc0f5a0
    gateway:
      url: ${common.gateway.network.http.intranet}
swagger:
  enabled: ${common.swagger.enabled}
  title: 例子
  description: 这是例子项目
  version: ${application.version}
  group-name: 例子
springfox:
  documentation:
    swagger-ui:
      base-url: ${application.gateway}
    swagger:
      v2:
        path: /${application.gateway}/v2/api-docs